# Uses of Class
org.apache.lucene.analysis.payloads.NumericPayloadTokenFilter

Packages that use NumericPayloadTokenFilter
Package
Description
org.apache.lucene.analysis.payloads
Provides various convenience classes for creating payloads on Tokens.

- ## Uses of NumericPayloadTokenFilter in org.apache.lucene.analysis.payloads

  Methods in org.apache.lucene.analysis.payloads that return NumericPayloadTokenFilter
  Modifier and Type
  Method
  Description
  `NumericPayloadTokenFilter`
  NumericPayloadTokenFilterFactory.`create(TokenStream input)`